### Name: lumiMouseIDMapping_nuID
### Title: Mapping nuIDs of Illumina Mouse chips to the most recent Mus
###   musculus RefSeq release
### Aliases: lumiMouseIDMapping_nuID
### Keywords: utilities datasets

### ** Examples

  ## List the fields in the nuID_MappingInfo table
  conn <- lumiMouseIDMapping_dbconn()
  dbListFields(conn, 'nuID_MappingInfo')

  ## Summary of nuID mapping
  lumiMouseIDMapping_nuID()




